@media only screen and (max-width:1900px){
.centerwrap{width:1560px;}
.topNav ul li{margin-right: 15px;}
.iPromoPic{width: 50%;}
.iPromoInfo{width: 49%; margin-right: 0px;}
.iPromoInfo h3{margin-bottom: 80px; padding-top: 32px;}
.promoContent p{padding-bottom: 60px;}
.smTitle{padding-bottom: 40px;}
.smBlock{width: 22%; margin-right: 4%;}
.smBlock:nth-child(4n){margin-right: 0px;}
.smPic{margin-bottom: 20px;}
.iSYS2{padding: 120px 0px; max-width: 1300px;}
.iFAQs{padding-bottom: 132px;}
.iSYSPromo{padding-bottom: 30px;}

/* Customer Service */
/* Disclaimer */
/* FAQ */
/* Products */
.topBanner .centerwrap{height: 410px;}
.products{padding-top: 98px;}
.productPromo{padding-top: 164px; padding-bottom: 200px;}
.topBanner h2{font-size: 54px;}

/* Guidebook */
.contentLeft{width: 44%;}
.contentRight{width: 54%;}
.exampleL{margin-right: 14px;}
.exampleR .exampleBlock{margin-bottom: 14px;}
.instagram-embeds{gap: 18px;}
.examTitle p{font-size: 26px; padding-left: 40px; background-size: 30px;}
.examoneTitle p{font-size: 26px; padding-left: 40px; padding-bottom:6px; background-size: 30px;background-position: left -1px;}	
.weAcceptTitle h3{padding-top: 32px;}
.guidelineT h4{font-size: 30px;}
.guidelineT{padding: 15px 22px 8px 20px;}
.contentArea{padding-bottom: 110px;}
.reviewContact{padding-bottom: 160px;}

/* Media Kit */
.midWrap{max-width: 1560px;}
.mediaKLeft{width: 758px;}
.modelPicK{margin-right: 15px;}
.mediaKRight{width: 758px;}
.modelLInfo{width: 420px;}
.mediaKLeft::after{right: -23px;}
.mediaKitArea{padding-bottom: 200px;}

/* Productdetail */
.productWrap{width: 100%;}
.productDetails{width: 920px;}
.addPCart{width: calc(100% - 290px);}

/* Cart */
.productWrap{width: 100%;}

/* OF guidebook */	
.OF-button {
  width: calc((100% - 50px) / 5); 
}

/* Creator */
.creatorLeft{width: 53%;}
.creatorRight{width: 45%;}
.creatorL{width: 42%;}
.creatorSocialL{margin-bottom: 14px;}
.creatorR{width: 53%;}
.creatorSocialL ul li{font-size: 18px;}
.creatorTitle{padding-bottom: 24px;}
.creatorBlock{margin-bottom: 100px;}
.creatorArea{padding-bottom: 62px;}
.creatorTitle h3{padding-top: 32px;}



}
@media only screen and (max-width:1590px){
.centerwrap{width:1250px;}
.logo{top: 12px;}
header .centerwrap{height: auto; padding-top: 30px;}
.welPromo{padding-bottom: 30px;}
.welcomeArea h2{font-size: 90px; line-height: 120px;}
.welcomeArea h3{font-size: 40px; padding-bottom: 18px;}
.iPromoArea{padding-top: 62px; padding-bottom: 60px;}
.iPromoInfo h3{padding-top: 24px; margin-bottom: 50px; font-size: 40px;}
.promoContent p{font-size: 15px; line-height: 22px; padding-bottom: 50px;}
.promoContent h4{line-height: 22px; padding-bottom: 12px;}
.smTitleL h3{font-size: 40px; line-height: 40px;}
.smTitleL h3 span{padding-bottom: 5px; line-height: 18px; font-size: 15px;}
.smPic{height: 282px;}
.smTitle{padding-bottom: 30px;}
.iSYS2{padding: 80px 0px; max-width: 1000px;}
.sysText{font-size: 40px;}
.iFAQs h2{font-size: 40px; line-height: 40px;}
.faqBlock{padding: 20px 0;}
.faqTitle h4{font-size: 16px;}
.faqDetails p{font-size: 15px;}
.faqDetails{padding-top: 14px;}
.iFAQs{padding-bottom: 110px; width: 570px;}
.buyPromoToday h3{font-size: 40px;}
.buyPromoToday p{font-size: 15px; padding-bottom: 10px;}

/* Customer Service */
.pagetitle h2{font-size: 64px; line-height: 54px;}
.moreQuestions h3{font-size: 34px;}
.breadcum{padding-top: 20px; padding-bottom: 65px;}
.smallWrap{max-width: 570px;}
.faqsArea h2{font-size: 40px; line-height: 40px;}

/* Disclaimer */
.haveQue h3{font-size: 34px;}
.haveQue{padding-top: 30px;}
.supportArea{min-height: 485px;}

/* FAQ */
.pagetitle h3{font-size: 34px; margin: 0 -70px;}
.faqT{padding: 12px 20px 14px 18px;}
.faqD{padding: 12px 20px 15px;}

/* Products */
.topBanner .centerwrap{height: 350px;}
.topBanner h2{font-size: 48px;}
.products{padding-top: 70px; padding-bottom: 20px;}
.promoteBrand h4{font-size: 42px; padding-bottom: 12px;}
.promoteBrand{padding-top: 54px; padding-bottom: 56px;}
.productPromo{padding-top: 140px; padding-bottom: 150px;}

/* Guidebook */
.contentTitle h2{font-size: 64px; line-height: 54px; padding-bottom: 12px;}
.contentTitle{padding-bottom: 90px;}
.weAcceptTitle h3{font-size: 40px; padding-top: 24px; padding-bottom: 0px;}
.dontAcceptTitle h3{font-size: 40px; padding-top: 24px; padding-bottom: 0px;}
.weAcceptTitle p br{display: none;}
.exampleL{margin-right: 10px;}
.exampleR .exampleBlock{margin-bottom: 11px;}
.howContact{padding: 0px;}
.contentArea{padding-bottom: 80px;}
.weAcceptTitle{padding-bottom: 20px;}
.dontAcceptTitle{padding-bottom: 20px;}
.whatWe ul li{line-height: 22px; background-position: left 6px;}
.whatWe h5{line-height: 22px; padding-bottom: 2px;}
.additionalCon h5{padding-bottom: 10px;}
.addRequirements ul li{margin-bottom: 10px; line-height: 22px;}
.reviewProcess ul li{margin-bottom: 10px; line-height: 22px;}
.reviewProcess h5, .howContact h5{padding-bottom: 10px;}
.howContact p{line-height: 22px;}
.guidelineT h4{font-size: 26px;}
.guidelineT{padding: 12px 20px 6px 18px;}
.guidelineD{padding: 10px 0px 10px;}
.reviewContact{padding-bottom: 140px;}

/* Media Kit */
.mediaKLeft{width: 48%;}
.mediaKRight{width: 48%;}
.mediaKLeft:after{right: -4%;}
.modelPicR, .modelPicK, .modelLPic{border-width: 4px;}
.mediaKTL{width: 36%;}
.modelPicR{width: 60%;}
.mediaKTL h3{font-size: 30px; padding-top: 26px; margin-bottom: 8px;}
.maleFemaleC{margin-bottom: 7px;}
.malePer{font-size: 18px; background-size: auto 24px; line-height: 26px; padding-top: 5px; padding-left: 30px;}
.femalePer{font-size: 18px; background-size: auto 24px; line-height: 26px; padding-top: 5px; padding-left: 24px;}
.socialCount li{font-size: 18px; line-height: 37px; padding-top: 4px;}
.ageRange{padding-top: 12px;}
.ageRange li{font-size: 18px; line-height: 20px; padding-bottom: 8px; margin-bottom: 12px;}
.modelFollowers li i{width: 22px; height: 22px; background-size: 22px;}
.modelFollowers li{font-size: 18px; padding-bottom: 8px; margin-bottom: 12px;}
.modelLPics{width: 62%;}
.modelFollInfo{width: 34%; padding-top: 10px;}
.modelLInfo{width: 56%;}
.modelRPics{width: 40%;}
.modelLPic{margin-bottom: 25px;}
.serOffered h3{font-size: 30px; padding-top: 26px; margin-bottom: 16px;}
.offerTitle{font-size: 20px; height: 44px;}
.instaXInfo li h4, .iInfo{font-size: 18px;}
.instaXInfo li{padding: 12px 20px 7px 16px;}
.offerTitle i{width: 22px; height: 22px; background-size: 22px;}
.instaXInfo li h4 span{font-size: 14px;}
.collaborations h3{font-size: 24px; padding-top: 26px;}
.instaXInfo{margin-bottom: 20px;}
.colloLogos{padding: 17px 12px; min-height: auto;}
.mediaKitArea{padding-bottom: 150px;}

/* Productdetail */
.productLPic{width: 32%;}
.productDetails{width: 65%;}
.productContant{padding-bottom: 38px;}
.myStore{padding-bottom: 22px;}
.proBreadcum{padding-top: 20px; padding-bottom: 24px;}

/* Cart */
.cartITitle h2{font-size: 32px;}
.cartLeft{width: 67%;}
.cartRight{width: 30%;}
.cartITitle{padding-bottom: 28px;}
.aboutCart{padding-bottom: 110px;}
.opTitle h3{font-size: 40px;}
.opTitle{padding-bottom: 40px;}
.otherProducts{padding-bottom: 180px;}

/* Checkout */
header .checkoutWrap{height: 62px;}
	
/* OF guidebook */	
.OF-button {
  width: calc((100% - 50px) / 5); 
}

/* Creator */
.creatorTitle h3{font-size: 40px; padding-top: 24px;}
.creatorTitle{padding-bottom: 20px;}
.creatorLeft, .creatorPic, .creatorR{border-width: 5px;}
.creatorQuote{padding: 20px 0; margin-top: 0px;}
.creatorSocialL ul li i{width: 30px; margin-right: 8px;}
.creatorSocialL ul li{font-size: 16px;}
.creatorSocialL ul li a span{padding-top: 4px;}
.creatorL{width: 41%;}
.creatorR{width: 54%;}
.creatorQuote p{line-height: 20px;}












}
@media only screen and (max-width:1279px){
.centerwrap{width:994px;}
.topNav ul li{margin-right: 8px; font-size: 11px;}
.topNav ul li a{white-space: nowrap;}
.welcomeArea h2{font-size: 70px; line-height: 80px; margin-bottom: 0;}
.welcomeArea p{margin-top: 6px; line-height: 22px;}
.welcomeArea h3{font-size: 30px; padding-bottom: 12px;}
.btn{line-height: 34px; padding: 0 22px;}
.welPromo{padding-bottom: 24px;}
.iPromoArea{padding-top: 42px; padding-bottom: 40px;}
.iPromoInfo h3{margin-bottom: 30px; font-size: 30px;}
.promoContent p{padding-bottom: 25px; font-size: 14px; line-height: 20px;}
.promoContent h4{font-size: 16px; line-height: 20px;}
.smTitleL h3{font-size: 30px; line-height: 30px;}
.smTitleL h3 span{font-size: 14px;}
.smPic{height: 222px; margin-bottom: 12px;}
.smTitle{padding-bottom: 20px;}
.iSYS2{padding: 50px 0px; max-width: 80%;}
.sysText{font-size: 30px;}
.iFAQs h2{font-size: 30px; line-height: 30px; margin-bottom: 12px;}
.faqTitle h4{font-size: 15px;}
.faqDetails p{font-size: 14px; line-height: 20px;}
.faqBlock{padding: 15px 0;}
.iFAQs{width: 530px; padding-bottom: 80px;}
.buyPromoToday h3{font-size: 30px;}
.buyPromoToday p{font-size: 14px;}
.iSYSPromo{padding-bottom: 20px;}

/* Customer Service */
.faqsArea h2{font-size: 30px; line-height: 30px; margin-bottom: 12px;}
.smallWrap{max-width: 530px;}
.pagetitle h2{font-size: 50px; line-height: 46px;}
.moreQuestions h3{font-size: 28px; line-height: 26px;}
.breadcum{padding-bottom: 50px;}
.pagetitle{padding-bottom: 20px;}
.moreQuestions{padding-bottom: 30px;}
.textbox{height: 40px;}
.sendMessage{padding-top: 12px;}
.sendMsg{height: 34px; padding: 0 22px;}
.cServiceF{padding-bottom: 70px;}
.faqsArea{padding-bottom: 80px;}

/* Disclaimer */
.haveQue h3{font-size: 28px; line-height: 26px;}
.haveQue{padding-top: 20px;}
.supportArea{min-height: 400px;}

/* FAQ */
.pagetitle h3{font-size: 28px; margin: 0 -30px; line-height: 26px; padding-top: 8px;}
.faqT h4{font-size: 15px;}
.faqD p{font-size: 15px;}
.faqT{padding: 10px 16px 10px 16px;}
.faqD{padding: 8px 16px 10px;}
.faqB{margin-bottom: 10px;}
.supportArea2{min-height: 180px;}

/* Products */
.topBanner h2{font-size: 40px;}
.topBanner .centerwrap{height: 280px;}
.products{padding-top: 50px;}
.smBlock{margin-bottom: 18px;}
.promoteBrand h4{font-size: 38px; padding-bottom: 6px;}
.promoteBrand{padding: 36px 0;}
.productPromo{padding-top: 100px; padding-bottom: 110px;}

/* Guidebook */
.contentTitle h2{font-size: 50px; line-height: 46px;}
.weAcceptTitle h3{font-size: 30px;}
.dontAcceptTitle h3{font-size: 30px;}
.contentTitle p{font-size: 15px; line-height: 20px;}
.weAcceptTitle p{font-size: 15px; line-height: 20px;}
.whatWe h5{font-size: 15px; line-height: 20px;}
.whatWe ul li{font-size: 15px; line-height: 20px;}
.whatWe ul{padding-bottom: 10px;}
.reviewProcess ul li{font-size: 15px; line-height: 20px;}
.howContact p{font-size: 15px; line-height: 20px;}
.additionalCon h5, .reviewProcess h5, .howContact h5{font-size: 15px;}
.addRequirements ul li{font-size: 15px; line-height: 20px;}
.addRequirements h6{font-size: 15px; line-height: 24px;}
.examTitle p{padding-top: 6px; font-size: 20px; padding-left: 26px; background-size: 20px;}
.examoneTitle p{padding-top: 6px; padding-bottom: 15px;font-size: 20px; padding-left: 26px; background-size: 20px;background-position: left 3px; }	
.examoneTitle{background-size: 210px; width: 210px; height: 29px; padding-top: 5px;}	
.contentTitle{padding-bottom: 60px;}
.weAccept{padding-bottom: 40px;}
.reviewProcess{padding-bottom: 30px;}
.contentArea{padding-bottom: 60px;}
.weDontAccept ul li{font-size: 15px; line-height: 20px; padding-left: 20px; background-position: left 3px;}
.weDontAccept ul{padding-bottom: 10px;}
.dontAcceptTitle p{font-size: 15px; line-height: 20px;}
.weDontAccept{width: 580px;}
.weDontAccept h5{font-size: 15px; line-height: 20px; padding-bottom: 2px;}
.dontAccept{padding-bottom: 120px;}
.guidelineT h4{font-size: 22px;}
.guidelineT{padding: 8px 18px 3px 15px;}
.reviewContact{padding-bottom: 110px;}

/* Media Kit */
.mediaKTL h3{font-size: 24px; padding-top: 20px; margin-bottom: 0;}
.mediaKTL h3:before{width: 70px; background-size: 70px;}
.maleFemaleC{margin-bottom: 2px;}
.malePer{font-size: 15px; background-size: auto 20px; line-height: 20px; padding-top: 8px; padding-left: 21px; background-position: 3px center;}
.femalePer{font-size: 15px; background-size: auto 20px; line-height: 20px; padding-top: 7px; padding-left: 18px;}
.socialCount li{font-size: 15px; line-height: 29px; padding-top: 5px;}
.ageRange{padding-top: 12px;}
.ageRange li{font-size: 15px; line-height: 16px; padding-bottom: 3px; margin-bottom: 8px;}
.ageRange li:after{width: 64px;}
.mediaKLTop{padding-bottom: 28px;}
.modelPicK{margin-right: 10px;}
.modelFollowers li{font-size: 15px; padding-bottom: 2px; margin-bottom: 2px;}
.modelFollowers li i{width: 18px; height: 18px; background-size: 18px; margin-right: 5px;}
.modelFollowers li:after{width: 90px;}
.serOffered h3{font-size: 24px; padding-top: 20px; margin-bottom: 10px;}
.serOffered h3:before{width: 70px; background-size: 70px;}
.instaXInfo li{padding: 11px 15px 6px 12px;}
.instaXInfo li h4, .iInfo{font-size: 15px;}
.instaXInfo li h4 span{font-size: 12px;}
.offerTitle i{width: 18px; height: 18px; background-size: 18px; margin-right: 5px;}
.offerTitle{font-size: 18px; height: 40px;}
.instaXInfo{margin-bottom: 12px;}
.collaborations h3{font-size: 18px; padding-top: 20px;}
.collaborations h3:before{width: 70px; background-size: 70px;}
.serOffered{padding-bottom: 16px;}
.modelFollInfo{padding-top: 5px;}
.collaborations h3{margin-bottom: 3px;}
.colloLogos{padding: 10px 8px;}
.modelLPic{margin-bottom: 16px;}
.mediaKitArea{padding-bottom: 110px;}

/* Productdetail */
.goBack a{padding-left: 12px;}
.addProduct{height: 42px; width: 220px;}
.minusPro{height: 42px; width: 42px;}
.minusPlus{height: 42px; width: 42px;}
.addPCart{width: calc(100% - 240px); height: 42px;}
.productContant p{font-size: 14px; line-height: 20px;}
.myStore{padding-bottom: 18px;}
.productContant{padding-bottom: 30px;}
.addCart{padding-bottom: 15px;}
.productArea{padding-bottom: 180px;}

/* Cart */
.cartITitle h2{font-size: 26px;}
.cartITitle h2 sup{font-size: 16px;}
.cProPic{width: 80px; margin-right: 15px;}
.productB{padding-right: 35px;}
.cRowBlock{padding: 18px 0;}
.cartRight{padding: 20px 25px; min-height: 296px;}
.subTotal h4{font-size: 20px;}
.subTotal p{font-size: 20px;}
.subTotal{padding-bottom: 12px;}
.orderNTop{padding: 5px 0;}
.selectTerms{padding-top: 20px;}
.checkout{height: 38px;}
.opTitle h3{font-size: 32px;}
.aboutCart{padding-bottom: 80px;}
.opTitle{padding-bottom: 24px;}
.otherProducts{padding-bottom: 120px;}

/* Checkout */
.checkoutWrap{width: 994px;}
.checkLeft{width: 50%;}
.checkRight{width: 45%;}
.checkLeft:after{right: -5%;}

/* OF guidebook */	
.OF-button {
  width: calc((100% - 30px) / 4); 
}	

/* Creator */
.creatorTitle h3{font-size: 34px; padding-bottom: 0px;}
.creatorInfo{align-items: flex-start;}
.creatorQuote{margin-bottom: 20px;}
.creatorL{width: 48%;}
.creatorR{width: 49%;}
.creatorLRBlock{align-items: flex-end;}
.creatorSocialL ul li{font-size: 15px; padding: 7px 0;}
.creatorSocialL ul li i{width: 27px; margin-right: 6px;}
.creatorSocialL ul li a span{padding-top: 4px;}
.creatorBlock{margin-bottom: 80px;}


}
@media only screen and (max-width:1023px){
.centerwrap{width:748px;}/*748*/
.searchI{width: 32px; height: 32px;}
.userI{width: 32px; height: 32px;}
.shoppingI{width: 32px; height: 32px;}
.cartItem{top: 7px; right: -1px;}
.selectUSD{padding-right: 10px;}
.topNav ul li{margin-right: 6px; font-size: 10px;}
.topNav ul li a{white-space: nowrap;}
.selectUSD p span{margin: 0 4px;}
.topNav{padding-top: 3px;}
.welcomeArea h2{font-size: 50px; line-height: 60px; margin-bottom: 0;}
.welcomeArea p{font-size: 14px; margin-top: 4px; line-height: 20px;}
.welcomeArea h3{font-size: 22px; padding-bottom: 8px;}
.btn{line-height: 30px; padding: 0 18px;}
.iPromoInfo h3{font-size: 22px; margin-bottom: 15px;}
.iPromoInfo h3:before{background-size: 84px; width: 84px;}
.promoContent p{padding-bottom: 15px;}
.promoContent h4{padding-bottom: 5px;}
.smPic{height: 170px;}
.smTitleL h3{font-size: 22px; line-height: 22px;}
.smTitleL h3 span{font-size: 13px;}
.sysText{font-size: 22px;}
.iFAQs{width: 480px;}
.iFAQs h2{font-size: 22px; line-height: 22px;}
.iSYS2{padding: 40px 0px;}
.faqTitle h4{font-size: 14px;}
.faqDetails p{font-size: 13px; line-height: 18px;}
.faqDetails{padding-top: 10px;}
.buyPromoToday h3{font-size: 22px;}
.buyPromoToday p{font-size: 13px; line-height: 18px; padding-bottom: 5px;}
.back-to-top{right: 20px;}
.back-to-top.show{bottom: 30px;}
.smDetails p{font-size: 14px;}

/* Customer Service */
.smallWrap{width: 480px;}
.faqsArea h2{font-size: 22px; line-height: 22px;}
.moreQuestions h3{font-size: 20px; line-height: 20px; padding-bottom: 6px;}
.pagetitle h2{font-size: 40px; line-height: 36px;}
.breadcum{padding-top: 10px; padding-bottom: 40px;}
.moreQuestions{padding-bottom: 20px;}
.cServiceF{padding-bottom: 50px;}

/* Disclaimer */
.haveQue h3{font-size: 20px; line-height: 20px; padding-bottom: 6px;}
.supportArea{min-height: 340px;}

/* FAQ */
.pagetitle h3{font-size: 20px; margin: 0 -10px; line-height: 20px; padding-top: 4px;}
.pagetitle{padding-bottom: 14px;}
.faqD{padding: 8px 14px 10px;}
.faqA{background-size: 10px; width: 10px; height: 7px;}

/* Products */
.topBanner h2{font-size: 32px;}
.topBanner .centerwrap{height: 240px;}
.products{padding-top: 40px;}
.promoteBrand h4{font-size: 30px;}
.productPromo{padding: 70px 0;}

/* Guidebook */
.contentTitle h2{font-size: 40px; line-height: 36px; padding-bottom: 5px;}
.contentTitle p, .weAcceptTitle p, .whatWe ul li, .whatWe h5, .reviewProcess ul li, .howContact p, .addRequirements ul li, .addRequirements h6{font-size: 14px;}
.additionalCon h5, .reviewProcess h5, .howContact h5{font-size: 14px; padding-bottom: 4px;}
.contentTitle{padding-bottom: 40px;}
.weAcceptTitle h3{font-size: 22px;}
.weAcceptTitle h3:before{background-size: 84px; width: 84px;}
.examTitle{background-size: 170px; width: 170px; height: 24px; padding-top: 5px;}
.examoneTitle{background-size: 150px; width: 150px; height: 24px; padding-top: 5px;}	
.examTitle p{padding-top: 5px; font-size: 16px; padding-left: 22px; background-size: 17px;}
.examoneTitle p{padding-bottom: 15px; font-size: 16px; padding-left: 22px; background-size: 17px;}	
.weAccept{padding-bottom: 25px;}
.reviewProcess{padding-bottom: 25px;}
.reviewProcess ul{padding-bottom: 0px;}
.dontAcceptTitle h3{font-size: 22px;}
.dontAcceptTitle p{font-size: 14px;}
.weDontAccept h5{font-size: 14px;}
.weDontAccept ul li{font-size: 14px; background-size: 13px;}
.contentArea{padding-bottom: 40px;}
.dontAccept{padding-bottom: 90px;}
.whatWe ul li{background-size: 14px; padding-left: 18px;}
.weDontAccept ul li{padding-left: 18px;}

.guidelineT h4{font-size: 18px;}
.guidelineT{padding: 6px 15px 0px 15px;}
.guidelineA{background-size: 10px; width: 10px; height: 7px; margin-top: 8px;}
.reviewContact{padding-bottom: 70px;}
.guidelineB{margin-bottom: 10px;}

/* Media Kit */
.mediaKitArea{flex-direction: column;}
.mediaKLeft{width: 100%; padding-bottom: 30px;}
.mediaKRight{width: 100%;}
.mediaKTL h3{font-size: 32px; padding-top: 22px; margin-bottom: 18px;}
.maleFemaleC{margin-bottom: 12px;}
.malePer{font-size: 20px; background-size: auto; line-height: 28px; padding-left: 30px; padding-top: 6px;}
.femalePer{font-size: 20px; background-size: auto; line-height: 28px; padding-left: 28px; padding-top: 8px;}
.socialCount li{font-size: 20px; line-height: 42px; padding-top: 5px;}
.ageRange li{font-size: 20px; line-height: 24px; padding-bottom: 10px; margin-bottom: 14px;}
.ageRange{padding-top: 15px;}
.modelPicK{margin-right: 18px;}
.modelFollowers li{font-size: 20px; padding-bottom: 10px; margin-bottom: 10px;}
.modelFollowers li i{width: 22px; height: 22px; background-size: 22px; margin-right: 8px;}
.modelFollInfo{padding-top: 30px;}
.serOffered h3{font-size: 32px; padding-top: 22px; margin-bottom: 16px;}
.offerTitle{font-size: 22px; height: 50px;}
.offerTitle i{width: 22px; height: 22px; background-size: 22px; margin-right: 8px;}
.instaXInfo li h4, .iInfo{font-size: 20px;}
.instaXInfo li h4 span{font-size: 16px;}
.collaborations h3{font-size: 26px; padding-top: 24px; margin-bottom: 10px;}
.serOffered{padding-bottom: 35px;}
.modelLInfo{width: 62%;}
.modelRPics{width: 34%;}
.instaXInfo{margin-bottom: 20px;}
.mediaKTL{width: 39%;}
.modelPicR{width: 57%;}
.instaXInfo li{padding: 11px 18px 7px 18px;}
.mediaKLeft:after{display: none;}

/* Productdetail */
.proBreadcum{padding-top: 10px; padding-bottom: 14px;}
.goBack{margin-right: 30px;}
.myStore{font-size: 13px; padding-bottom: 14px;}
.productTitle h4{font-size: 16px;}
.productTitle{padding-bottom: 10px;}
.addProduct{width: 160px;}
.addPCart{width: calc(100% - 174px);}
.productArea{padding-bottom: 120px;}

/* Cart */
.aboutCart{flex-direction: column; padding-bottom: 50px;}
.cartLeft{width: 100%; padding-bottom: 20px;}
.cartRight{width: 100%; min-height: auto; padding: 20px 25px 30px;}
.cartITitle h2{font-size: 24px;}
.cartITitle h2 sup{font-size: 14px;}
.opTitle h3{font-size: 24px;}
.opTitle{padding-bottom: 18px;}
.otherProducts{padding-bottom: 90px;}

/* Checkout */
.checkoutWrap{width: 582px;}
.checkOBody .checkoutWrap{flex-direction: column;}
.checkLeft{width: 100%; order: 1;}
.checkLeft:after{display: none;}
.checkRight{width: 100%; padding-top: 30px;}
.expCheckout{padding-top: 28px; padding-bottom: 15px;}
.divider{margin-bottom: 20px;}
.checkTitle{padding-bottom: 7px;}
.checkEmail{padding-top: 20px;}
.checkContact{padding-bottom: 25px;}
.checkOutArea{padding-bottom: 20px;}
.billingArea{padding-bottom: 20px;}
.productListing{padding-bottom: 30px;}
.payN{padding-bottom: 60px;}
.checkFooter{padding-top: 12px; padding-bottom: 26px;}

/* OF guidebook */	
.OF-button {
  width: calc((100% - 30px) / 3); 
}

/* Creator */
.creatorArea{padding-bottom: 32px;}
.creatorTitle{padding-bottom: 10px;}
.creatorTitle h3{font-size: 28px;}
.creatorTitle h3:before{background-size: 84px; width: 84px;}
.creatorInfo{flex-direction: column;}
.creatorLeft{width: 100%;}
.creatorRight{width: 100%; margin-top: 30px;}
.creatorQuote{margin-bottom: 30px;}
.creatorL{width: 45%;}
.creatorR{width: 51%;}
.creatorSocialL ul li{font-size: 16px;}
.creatorQuote p{line-height: 21px;}




}
@media only screen and (max-width:767px){
.centerwrap{width:96%;}/*460px*/
header .centerwrap{padding-top: 14px; padding-bottom: 8px;}
.logo{z-index: 1; position: relative; top: 0;}
.welcomeArea h2{font-size: 40px; line-height: 50px;}
.welcomeArea h3{font-size: 20px;}
.welPromo{padding-bottom: 16px;}
.welcomeArea{padding-top: 10px;}
.iPromoArea{flex-direction: column; padding-top: 32px; padding-bottom: 30px;}
.iPromoPic{width: 100%; margin-bottom: 15px;}
.iPromoInfo{width: 100%;}
.iPromoInfo h3{padding-top: 20px;}
.iPromoInfo h3:before{background-size: 72px; width: 72px;}
.promoContent p:last-child{padding-bottom: 0px;}
.smBlock:nth-child(2n){margin-right: 0px;}
.smBlock{width: 48%; margin-bottom: 4%;}
.smPic{height: 100px;}
.smPic a{display: flex; align-items: center; height: 100%;}
.smPic img{height: 100%;}
.iSYS2{display: flex; flex-direction: column; padding: 20px 0px 40px;}
.sysText{text-align: center; margin-bottom: 5px;}
.sysText:last-child{margin-bottom: 0px;}
.iFAQs{width: 100%;}

.topNav{padding-bottom: 0px; position: absolute; display: none;}
.resNav .topNav{position: fixed; background: #fff; top: 0; left: 0; height: 100%; padding-top: 44px; flex-direction: column; justify-content:flex-start; display: flex;}
.overflow{overflow: hidden;}
.topNav ul{display: flex; flex-direction: column; order: 1; padding-top: 20px;}
.topNav ul li{margin-right: 0; margin-bottom: 8px; font-size: 15px;}
.headerRight{width: 100%; border-top: 1px solid #5f94df; border-bottom: 1px solid #5f94df; justify-content: center;}

.resMenu{background-color: #fff; border-radius: 3px; width: 22px; height: 22px; display: flex; align-items: center; justify-content: center; position: absolute; top: 10px; right: 0; cursor: pointer;}
.resMenu span{background-color: #5f94df; width: 22px; height: 3px; border-radius: 2px; position: relative; transition:all 500ms ease;}
.resMenu span:before{background-color: #5f94df; width: 22px; height: 3px; border-radius: 2px; content: ''; position: absolute; left: 0px; top: 7px; transition:all 500ms ease;}
.resMenu span:after{background-color: #5f94df; width: 22px; height: 3px; border-radius: 2px; content: ''; position: absolute; left: 0px; bottom: 7px; transition:all 500ms ease;}
.resMenu.active span{transform: rotate(45deg);}
.resMenu.active span:before{opacity: 0;}
.resMenu.active span:after{transform: rotate(-90deg); bottom: 0;}
.resMenu.active{background-color: #fff; z-index: 6;}
.resMenu.active span{background-color: #5f94df;}
.resMenu.active span:after{background-color: #5f94df;}

/* Customer Service */
.smallWrap{width: 100%;}
.pagetitle h2{font-size: 30px; line-height: 28px;}
.sendMessage{padding-top: 5px;}

/* Disclaimer */
.haveQue{padding-top: 10px;}
.supportArea{min-height: 300px;}

/* FAQ */
.supportArea2{min-height: 150px;}
.faqD p{line-height: 20px;}

/* Products */
.topBanner h2{font-size: 24px;}
.topBanner .centerwrap{height: 180px;}
.products{padding-top: 32px;}
.promoteBrand{padding: 30px 20px;}
.promoteBrand h4{font-size: 24px; padding-bottom: 0px;}
.promoteBrand p{line-height: 20px;}
.products{padding-bottom: 10px;}

/* Guidebook */
.contentTitle h2{font-size: 30px; line-height: 28px;}
.contentArea{flex-direction: column; padding-bottom: 30px;}
.contentLeft{width: 100%; padding-bottom: 15px;}
.contentRight{width: 100%;}
.exampleR{width: 514px;}
.weDontAccept{width: 100%;}
.dontAccept{padding-bottom: 70px;}
.whatWe ul li{background-position: left 5px;}
.examoneTitle{background-size: 170px; width: 170px; height: 24px; padding-top: 5px;}	

.reviewContact{padding-bottom: 50px;}

/* Media Kit */
.mediaKLTop{flex-direction: column;}
.mediaKTL{width: 100%; padding-bottom: 20px;}
.modelPicR{width: 64%; margin-left: 130px;}
.mediaKTL h3{margin-bottom: 10px;}
.mediaKLBottom{flex-direction: column;}
.modelLPics{width: 100%;display: flex;
    justify-content: center;}
.modelPicK {
    display: flex;
    justify-content: center;
}	
.modelFollInfo{width: 100%; padding-top: 20px;}
.modelFollowers{padding-bottom: 15px;}
.mediaKRight{flex-direction: column;}
.modelLInfo{width: 100%; margin-bottom: 30px;}
.modelRPics{width: 100%;}
.mediaKRight{flex-direction: column;}
.modelRPics{flex-direction: initial;}
.modelLPic{margin-bottom: 0; margin-right: 4%; width: 48%;}
.modelLPic:nth-child(2n){margin-right: 0px;}
.mediaKitArea{padding-bottom: 70px;}

/* Productdetail */
.productArea{flex-direction: column;}
.productLPic{width: 100%; margin-bottom: 10px;}
.productDetails{width: 100%;}
.proBreadcum{flex-direction: column; text-align: left;}

/* Cart */
.cartITitle h2{font-size: 20px;}
.cartITitle h2 sup{font-size: 12px; top: -4px; margin-left: 4px;}
.conShopping{font-size: 11px; padding-bottom: 2px;}
.cartITitle{padding-bottom: 18px;}
.cTableHead{padding-bottom: 4px;}
.cProPic{width: 50px; margin-right: 10px;}
.cProInfo h3{font-size: 12px; line-height: 16px;}
.productB{padding-right: 10px;}
.cRowBlock{padding: 12px 0;}
.deleteBtn{font-size: 12px; margin-left: 6px;}
.cPrice{font-size: 12px;}
.priceB{width: 200px;}
.addQuan{width: 68px; height: 22px;}
.cartMinus{width: 20px; height: 20px;}
.cartPlus{width: 20px; height: 20px;}
.subTotal h4{font-size: 16px; font-weight: 400;}
.subTotal p{font-size: 16px; font-weight: 400;}
.cartRight{padding: 15px 20px 25px;}
.otherProducts{padding-bottom: 60px;}

/* Checkout */
.checkoutWrap{max-width: 582px; width: 96%;}

/* OF guidebook */	
.OF-button {
  width: calc((100% - 20px) / 3); 
}	

/* Creator */
.creatorTitle h3{padding-top: 20px;}
.creatorSocialL ul li{font-size: 15px;}
















}
@media only screen and (max-width:479px){
.centerwrap{width:94%;}/*300px*/
.welcomeArea h2{font-size: 34px; line-height: 44px;}
.welcomeArea h3{font-size: 18px; padding-bottom: 5px;}
.btn{line-height: 28px; padding: 0 12px;}
.iPromoArea{padding-top: 25px;}
.iPromoInfo h3{margin-bottom: 8px;}
.smTitleL h3{font-size: 18px; line-height: 18px;}
.smTitleL h3 span{font-size: 12px;}
.sysText{font-size: 18px;}
.iFAQs h2{font-size: 18px; line-height: 20px; margin-bottom: 6px;}
.faqBlock{padding: 12px 0;}
.faqTitle h4{font-size: 13px;}
.iSYS2{padding: 14px 0px 24px;}
.buyPromoToday h3{font-size: 18px;}
.buyPromoToday p{font-size: 12px; line-height: 15px;}
.iFAQs{padding-bottom: 50px;}
.iSYSPromo{padding-bottom: 14px;}

/* Customer Service */
.faqsArea h2{font-size: 18px; line-height: 20px; margin-bottom: 6px;}
.moreQuestions h3{font-size: 16px; line-height: 16px; padding-bottom: 2px;}
.breadcum{padding-bottom: 30px;}
.faqsArea{padding-bottom: 50px;}

/* Disclaimer */
.haveQue h3{font-size: 16px; line-height: 16px; padding-bottom: 2px;}
.pagetitle{padding-bottom: 10px;}

/* FAQ */
.pagetitle h3{font-size: 16px; line-height: 16px; margin: 0;}
.faqT{padding: 8px 12px 8px 12px;}
.faqD{padding: 5px 10px 7px;}
.faqB{margin-bottom: 6px;}

/* Products */
.topBanner .centerwrap{height: 140px;}
.topBanner h2{font-size: 20px;}
.products{padding-top: 24px;}
.smPic{height: 80px;}
.promoteBrand h4{font-size: 20px;}
.promoteBrand{padding: 20px;}
.promoteBrand p{padding: 0px 10px;}

/* Guidebook */
.contentTitle{padding-bottom: 26px;}
.weAcceptTitle{padding-bottom: 10px;}
.dontAcceptTitle{padding-bottom: 10px;}
.addRequirements h6{padding-bottom: 0px;}
.photoExample{flex-direction: column;}
.exampleL{width: 100%; margin-right: 0px; margin-bottom: 11px;}
.exampleR{width: 100%;}
.instagram-embeds{width: 100%; grid-template-columns: 1fr; gap: 16px;}
.contentArea{padding-bottom: 20px;}
.dontAccept{padding-bottom: 50px;}

/* Media Kit */
.mediaKTL h3{font-size: 28px;}
.modelPicR{width: 100%; margin-left: 0px;}	
.serOffered h3{font-size: 28px;}
.collaborations h3{font-size: 24px; padding-top: 20px;}
.mediaKitArea{padding-bottom: 50px;}

/* Productdetail */
.addProduct{width: 120px;}
.addPCart{width: calc(100% - 130px);}

/* Cart */
.productB{width: 36%; flex-direction: column; align-items: flex-start;}
.priceB{width: 20%;}
.quantityB{width: 24%; align-items: center; flex-direction: column; justify-content: center;}
.totalB{width: 20%;}
.deleteBtn{margin-left: 0; margin-top: 5px;}
.cProPic{width: 60px; margin-bottom: 8px; margin-right: 0;}
.opTitle h3{font-size: 22px; padding-top: 6px;}
.aboutCart{padding-bottom: 30px;}
.otherProducts{padding-bottom: 40px;}

/* Checkout */
.checkoutWrap{width: 94%;}
.productCount{width: 20px; height: 20px; line-height: 20px; font-size: 12px;}
.productListing{padding-bottom: 20px;}
.expCheckout{padding-top: 18px;}
.expCheckout ul li{margin-right: 6px;}
.expCheckout p{padding-bottom: 10px;}
.checkTBox{height: 45px;}
.checkBTLeft i{margin-right: 6px;}
.cards li{margin-right: 4px;}
.payNBtn{font-size: 16px; height: 50px;}
.payN{padding-bottom: 40px;}
.checkFooter{padding-top: 8px; padding-bottom: 20px;}
.checkPayment{padding-bottom: 20px;}
.rememberMeArea{padding-bottom: 15px;}

/* OF guidebook */	
.OF-button {
  width: calc((100% - 10px) / 1); 
}

/* Creator */
.creatorTitle h3{font-size: 24px;}
.creatorLRBlock{flex-direction: column; align-items: normal;}
.creatorL{width: 100%; margin-bottom: 15px;}
.creatorR{width: 100%;}
.creatorSocialL{margin-bottom: 20px;}
.creatorArea{padding-bottom: 0px;}
.creatorSocialL ul li{font-size: 16px; padding: 8px 0;}
.creatorSocialL ul li i{width: 30px; margin-right: 10px;}





}